# Asterisk Project : Asterisk 12 ManagerAction_Agents

Added by wikibot , edited by wikibot on Aug 29, 2013

# Agents

### Synopsis

Lists agents and their status.

### Description

Will list info about all defined agents.

### Syntax

    Action: Agents
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

- Asterisk 12 ManagerEvent_Agents
- Asterisk 12 ManagerEvent_AgentsComplete

### Import Version

This documentation was imported from Asterisk Version Unknown